Subject: Re: Imaginary worlds (MORE VERBOSE)(but hoepfully cleaner)

From: "A.W.T." <[email-masked]>
Date: Sun, 11 Feb 2001 19:06:25 -0000

--- In lojban@y..., pycyn@a... wrote:
> I really did try to get this to come over from Word in a readable way, but 
> Word seems to have a strange idea of what "text" is. Herewith another 
> version, hopefully cleaner -- next step is WordStar's ASCII.

Thanks for your enlightening contribution - wow! The easiest thing was to switch NS from "Western ISO-8859-1" to "Unicode 
UTF- 8" to read it.
BTW, I liked Invent Yourself's "Golden Words". And I wouldn't dare to deduce any statement about God from.

.aulun.